=== debian/changelog ===
lighttpd (1.4.31-4+deb7u4) wheezy-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2014-3566. (Closes: #765702)
    Disable SSLv3 by default and prevent the "POODLE" issue. Administrators are
    advised to refrain from using SSLv3 in lighttpd.conf and related
    configuration files.

 -- Markus Koschany <apo@debian.org>  Wed, 10 Feb 2016 23:06:49 +0100

lighttpd (1.4.31-4+deb7u3) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix cve-2014-2323: mod_mysql_vhost SQL injection.
  * Fix cve-2014-2324: traversal through paths involving "[...]".

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 13 Mar 2014 02:03:42 +0000

lighttpd (1.4.31-4+deb7u2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix regression introduced by fix for cve-2013-4508, related to client
    certificates and SNI. Closes: #729555, #729480

 -- Stefan Fritsch <sf@debian.org>  Thu, 14 Nov 2013 10:55:41 +0100

lighttpd (1.4.31-4+deb7u1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix cve-2013-4508: ssl cipher suites issue.
  * Fix cve-2013-4559: setuid privilege escalation issue.
  * Fix cve-2013-4560: use-after-free in fam.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 13 Nov 2013 02:42:03 +0000

lighttpd (1.4.31-4) unstable; urgency=high

  * CVE-2013-1427: Switch the socket path for PHP when using FastCGI. /tmp is
    world-writable which may cause security implications if an attacker
    manages to control /tmp/php.socket before the web server (re-)starts.
  * Switch VCS to git
  * Push standards version (no changes)

 -- Arno Töll <arno@debian.org>  Thu, 14 Mar 2013 02:20:07 +0100

lighttpd (1.4.31-3) unstable; urgency=high

  * Fix "configuration files refer to wrong path for documentation"
    by merging a patch supplied by  Denis Laxalde <denis@laxalde.org>
    (Closes: #676641)
  * CVE-2012-5533: Fix Denial Of Service attacks against Lighttpd by sending
    faulty Connection headers

 -- Arno Töll <arno@debian.org>  Wed, 21 Nov 2012 14:42:32 +0100

lighttpd (1.4.31-1) unstable; urgency=low

  * New upstream release
  * Be more careful when removing dangling symlinks, as introduced in 1.4.30-1.
    Under some configurations the postrm script could fail previously.
  * Change the use-ipv6.pl script to read the default listening port as a
    command line argument, fall back to the old default behavior otherwise
    (Closes: #632723, #642604). Thanks to Sebastian Pipping to accidentally
    give a hint how to fix this old problem by driving by.
  * Push standards version to 3.9.3.1 - no further changes
  * Fix "[lighttpd] "ldap" lowercase in extended description" by fixing the
    typo (Closes: #670206)
  * Update my maintainer address

 -- Arno Töll <arno@debian.org>  Fri, 01 Jun 2012 23:46:05 +0200
