=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Olaf van der Spek <olafvdspek@gmail.com>,
- Arno Töll <debian@toell.net>
+ Arno Töll <arno@debian.org>
 Homepage: http://lighttpd.net/
 Build-Depends: debhelper (>= 8), mime-support, libssl-dev,
  zlib1g-dev, libbz2-dev, libattr1-dev, libpcre3-dev, libmysqlclient-dev,
  libfam-dev, libldap2-dev, libfcgi-dev, libgdbm-dev, libmemcache-dev,
  liblua5.1-0-dev, pkg-config, uuid-dev, libsqlite3-dev,
  libxml2-dev, libkrb5-dev, perl, dpkg-dev (>= 1.16.1~)
-Vcs-Svn: svn://svn.debian.org/pkg-lighttpd/lighttpd/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-lighttpd/lighttpd/trunk/
-Standards-Version: 3.9.2.0
+Vcs-Git: git://git.debian.org/git/pkg-lighttpd/lighttpd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-lighttpd/lighttpd.git
+Standards-Version: 3.9.4
 
 Package: lighttpd
 Architecture: any
@@ -30,7 +30,7 @@
    * CGI, FastCGI and SSI
    * virtual hosts
    * URL rewriting
-   * authentication (plain files, htpasswd, ldap)
+   * authentication (plain files, htpasswd, LDAP)
    * transparent content compression
    * conditional configuration
  and configuration is straight-forward and easy.
