=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
                --disable-dependency-tracking \
                --libdir=/usr/lib/lighttpd \
                --libexecdir="/usr/lib/lighttpd" \
                --with-attr \
                --with-fam \
                --with-gdbm \
                --with-kerberos5 \
                --with-ldap \
                --with-lua=lua5.1 \
                --with-memcache \
                --with-mysql \
                --with-openssl \
                --with-pcre \
                --with-webdav-locks \
                --with-webdav-props \
		$(shell dpkg-buildflags --export=configure)

override_dh_fixperms:
	dh_fixperms
	chmod 0750 debian/lighttpd/var/log/lighttpd
	chown www-data:www-data debian/lighttpd/var/cache/lighttpd/compress debian/lighttpd/var/cache/lighttpd/uploads
	chown www-data:www-data debian/lighttpd/var/log/lighttpd

override_dh_installinit:
	dh_installinit --error-handler=start_failed
