=== debian/control ===
--- 
+++ 
@@ -1,27 +1,32 @@
 Source: lighttpd
 Section: httpd
 Priority: optional
-Maintainer: Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Olaf van der Spek <olafvdspek@gmail.com>,
  Arno Töll <arno@debian.org>
 Homepage: http://lighttpd.net/
-Build-Depends: debhelper (>= 8), mime-support, libssl-dev,
+Build-Depends: debhelper (>= 9), mime-support, libssl-dev,
  zlib1g-dev, libbz2-dev, libattr1-dev, libpcre3-dev, libmysqlclient-dev,
- libfam-dev, libldap2-dev, libfcgi-dev, libgdbm-dev, libmemcache-dev,
+ libgamin-dev, libldap2-dev, libfcgi-dev, libgdbm-dev, libmemcache-dev,
  liblua5.1-0-dev, pkg-config, uuid-dev, libsqlite3-dev,
- libxml2-dev, libkrb5-dev, perl, dpkg-dev (>= 1.16.1~)
+ libxml2-dev, libkrb5-dev, perl, dpkg-dev (>= 1.16.1~), autotools-dev,
+ dh-systemd (>= 1.3), automake (>= 1.14), libtool, dh-autoreconf
 Vcs-Git: git://git.debian.org/git/pkg-lighttpd/lighttpd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-lighttpd/lighttpd.git
 Standards-Version: 3.9.4
 
 Package: lighttpd
 Architecture: any
+# Omitting this triggers a Lintian error
+# That's a false positive these days
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
  lsb-base (>= 3.2-14) | systemd (>= 29.1), mime-support,
  libterm-readline-perl-perl
 Provides: httpd, httpd-cgi
-Suggests: openssl, rrdtool, apache2-utils
+Suggests: openssl, rrdtool, apache2-utils, ufw
 Recommends: spawn-fcgi
 Description: fast webserver with minimal memory footprint
  lighttpd is a small webserver and fast webserver developed with
@@ -33,6 +38,7 @@
    * authentication (plain files, htpasswd, LDAP)
    * transparent content compression
    * conditional configuration
+   * HTTP proxying
  and configuration is straight-forward and easy.
 
 Package: lighttpd-doc
@@ -99,3 +105,10 @@
   MKCOL
   DELETE
   PUT
+
+Package: lighttpd-dev
+Architecture: any
+Suggests: lighttpd
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Development files for lighttpd
+ This package contains the development header-files for lighttpd.
