=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
+# uncomment to enable verbose mode
+#export DH_VERBOSE=1
+
 %:
-	dh $@
+	dh $@ --with autoreconf,systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -22,6 +25,10 @@
                 --with-webdav-props \
 		$(shell dpkg-buildflags --export=configure)
 
+override_dh_install:
+	dh_install
+	install -m644 debian/lighttpd.ufw.profile debian/lighttpd/etc/ufw/applications.d/lighttpd
+
 override_dh_fixperms:
 	dh_fixperms
 	chmod 0750 debian/lighttpd/var/log/lighttpd
@@ -29,4 +36,4 @@
 	chown www-data:www-data debian/lighttpd/var/log/lighttpd
 
 override_dh_installinit:
-	dh_installinit --error-handler=start_failed
+	dh_installinit --error-handler=true -- defaults 91 09
