## lighttpd 1.4.33-1+nmu2ubuntu2.1+7.0trisquel1

=== debian/changelog ===
lighttpd (1.4.33-1+nmu2ubuntu2.1+7.0trisquel1) belenos-security; urgency=medium

  * Fix Ubuntu references in the default index.html

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 01 Feb 2019 11:22:45 +0000
