=== debian/control ===
--- 
+++ 
@@ -5,17 +5,36 @@
 XSBC-Original-Maintainer: Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Olaf van der Spek <olafvdspek@gmail.com>,
- Arno Töll <arno@debian.org>
+ Arno Töll <arno@debian.org>,
+ Michael Gilbert <mgilbert@debian.org>
 Homepage: http://lighttpd.net/
-Build-Depends: debhelper (>= 9), mime-support, libssl-dev,
- zlib1g-dev, libbz2-dev, libattr1-dev, libpcre3-dev, libmysqlclient-dev,
- libgamin-dev, libldap2-dev, libfcgi-dev, libgdbm-dev, libmemcache-dev,
- liblua5.1-0-dev, pkg-config, uuid-dev, libsqlite3-dev,
- libxml2-dev, libkrb5-dev, perl, dpkg-dev (>= 1.16.1~), autotools-dev,
- dh-systemd (>= 1.3), automake (>= 1.14), libtool, dh-autoreconf
-Vcs-Git: git://git.debian.org/git/pkg-lighttpd/lighttpd.git
+Build-Depends:
+ dpkg-dev (>= 1.16.1~),
+ debhelper (>= 9.20130624~),
+ dh-systemd (>= 1.3),
+ dh-autoreconf,
+ mime-support,
+ libssl-dev,
+ zlib1g-dev,
+ libbz2-dev,
+ libattr1-dev,
+ libpcre3-dev,
+ libmysqlclient-dev,
+ libgamin-dev,
+ libldap2-dev,
+ libfcgi-dev,
+ libgdbm-dev,
+ liblua5.1-0-dev,
+ pkg-config,
+ uuid-dev,
+ libsqlite3-dev,
+ libxml2-dev,
+ libkrb5-dev,
+ perl,
+ libcgi-pm-perl,
+Vcs-Git: git://anonscm.debian.org/pkg-lighttpd/lighttpd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-lighttpd/lighttpd.git
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: lighttpd
 Architecture: any
@@ -47,7 +66,10 @@
 Depends: ${misc:Depends}
 Suggests: lighttpd
 Description: documentation for lighttpd
- This package contains all documentation files for lighttpd.
+ lighttpd is a small webserver and fast webserver developed with
+ security in mind and a lot of features.
+ .
+ This package contains documentation for lighttpd.
 
 Package: lighttpd-mod-mysql-vhost
 Architecture: any
