=== debian/watch ===
version=3
http://download.lighttpd.net/lighttpd/releases-1.4.x/ lighttpd-(.*)\.tar\.gz
