## lighttpd 1.4.35-4ubuntu2.1+8.0trisquel1

=== debian/changelog ===
lighttpd (1.4.35-4ubuntu2.1+8.0trisquel1) flidas-security; urgency=medium

  * Fix Ubuntu references in the default index.html

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 01 Feb 2019 11:26:31 +0000

lighttpd (1.4.35-4ubuntu2.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Fix vulnerability in HTTPoxy.
    - debian/patches/CVE-2016-1000212.patch: Mitigation for HTTPoxy
      vulnerability.
    - CVE-2016-1000212

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Thu, 31 Jan 2019 14:20:05 -0200
