## lighttpd 1.4.39

=== debian/changelog ===
lighttpd (1.4.39-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/add-lighttpd.pc-configure.patch:
      + Add lighttpd.pc to ac_config_files to fix FTBFS: make[3]:
        *** No rule to make target `lighttpd.pc', needed by `all-am'.
    - debian/patches/build-dev-package.patch,
      debian/control, debian/lighttpd-dev.install:
      + Add lighttpd-dev package.
    - debian/index.html:
      + Corrected BTS Ubuntu link and branding on the default page.
    - debian/lighttpd.conf:
      + Comment 'use-ipv6.pl' by default, which causes failure
        to bind port in ipv4.
    - debian/control:
      + Build-Depends on libgamin-dev rather than libfam-dev
        to fix startup warning.
    - debian/rules:
      + Add override_dh_installinit to set "defaults 91 09" to not
        start before apache2 but in the same runlevel with
        the same priority.
    - debian/lighttpd.dirs, debian/control, debian/rules,
      debian/lighttpd.ufw.profile:
      + Add the UFW profile.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 24 Jul 2016 16:35:50 +0200

lighttpd (1.4.39-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Jan 2016 03:59:55 +0000

lighttpd (1.4.37-1) unstable; urgency=medium

  * New upstream release.
    - Log file injection issue CVE-2015-3200 fixed (closes: #787132).
  * Add a debian/clean file.
  * Drop upstreamed patches.
  * Add upstream signing key.
  * Update standards version.
  * Apply the non-maintainer upload.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 06 Sep 2015 05:37:20 +0000

lighttpd (1.4.35-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22: test failures (CGI.pm)":
    Add build dependency on libcgi-pm-perl.
    CGI.pm was deprecated in Perl 5.19.x and removed in 5.21.x which makes the
    explicit build dependency necessary.
    (Closes: #789856)

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2015 18:29:21 +0200
