=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  libcgi-pm-perl,
 Vcs-Git: git://anonscm.debian.org/pkg-lighttpd/lighttpd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-lighttpd/lighttpd.git
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: lighttpd
 Architecture: any
