=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
-# uncomment to enable verbose mode
-#export DH_VERBOSE=1
+# enable verbose mode
+export DH_VERBOSE=1
+
+# enable all hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@ --with autoreconf,systemd
@@ -31,9 +34,12 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod 0750 debian/lighttpd/var/log/lighttpd
-	chown www-data:www-data debian/lighttpd/var/cache/lighttpd/compress debian/lighttpd/var/cache/lighttpd/uploads
-	chown www-data:www-data debian/lighttpd/var/log/lighttpd
+	test -d debian/lighttpd && \
+	    chmod 0750 debian/lighttpd/var/log/lighttpd && \
+	    chown www-data:www-data \
+	        debian/lighttpd/var/cache/lighttpd/compress \
+	        debian/lighttpd/var/cache/lighttpd/uploads \
+	        debian/lighttpd/var/log/lighttpd || true
 
 override_dh_installinit:
 	dh_installinit --error-handler=true -- defaults 91 09
