=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://download.lighttpd.net/lighttpd/releases-1.4.x/ lighttpd-(.*)\.tar\.gz
